/* Variables */

:root {

    /* Color Variables */
    --MULTIFOXBodyBG_RGBA-01: rgba(255,255,255,0.01);
    --MULTIFOXBodyBG_RGBA-02: rgba(255,255,255,0.02);
    --MULTIFOXBodyBG_RGBA-03: rgba(255,255,255,0.03);
    --MULTIFOXBodyBG_RGBA-04: rgba(255,255,255,0.04);
    --MULTIFOXBodyBG_RGBA-05: rgba(255,255,255,0.05);
    --MULTIFOXBodyBG_RGBA-06: rgba(255,255,255,0.06);
    --MULTIFOXBodyBG_RGBA-07: rgba(255,255,255,0.07);
    --MULTIFOXBodyBG_RGBA-08: rgba(255,255,255,0.08);
    --MULTIFOXBodyBG_RGBA-09: rgba(255,255,255,0.09);

    --MULTIFOXBodyBG_RGBA-015: rgba(255,255,255,0.015);
    --MULTIFOXBodyBG_RGBA-025: rgba(255,255,255,0.025);
    --MULTIFOXBodyBG_RGBA-035: rgba(255,255,255,0.035);
    --MULTIFOXBodyBG_RGBA-045: rgba(255,255,255,0.045);
    --MULTIFOXBodyBG_RGBA-055: rgba(255,255,255,0.055);
    --MULTIFOXBodyBG_RGBA-065: rgba(255,255,255,0.065);
    --MULTIFOXBodyBG_RGBA-075: rgba(255,255,255,0.075);
    --MULTIFOXBodyBG_RGBA-085: rgba(255,255,255,0.085);
    --MULTIFOXBodyBG_RGBA-095: rgba(255,255,255,0.095);

    --MULTIFOXBodyBG_RGBA-1: rgba(255,255,255,0.1);
    --MULTIFOXBodyBG_RGBA-2: rgba(255,255,255,0.2);
    --MULTIFOXBodyBG_RGBA-3: rgba(255,255,255,0.3);
    --MULTIFOXBodyBG_RGBA-4: rgba(255,255,255,0.4);
    --MULTIFOXBodyBG_RGBA-5: rgba(255,255,255,0.5);
    --MULTIFOXBodyBG_RGBA-6: rgba(255,255,255,0.6);
    --MULTIFOXBodyBG_RGBA-7: rgba(255,255,255,0.7);
    --MULTIFOXBodyBG_RGBA-8: rgba(255,255,255,0.8);
    --MULTIFOXBodyBG_RGBA-9: rgba(255,255,255,0.9);

    --MULTIFOXBodyBG_RGBA-15: rgba(255,255,255,0.15);
    --MULTIFOXBodyBG_RGBA-25: rgba(255,255,255,0.25);
    --MULTIFOXBodyBG_RGBA-35: rgba(255,255,255,0.35);
    --MULTIFOXBodyBG_RGBA-45: rgba(255,255,255,0.45);
    --MULTIFOXBodyBG_RGBA-55: rgba(255,255,255,0.55);
    --MULTIFOXBodyBG_RGBA-65: rgba(255,255,255,0.65);
    --MULTIFOXBodyBG_RGBA-75: rgba(255,255,255,0.75);
    --MULTIFOXBodyBG_RGBA-85: rgba(255,255,255,0.85);
    --MULTIFOXBodyBG_RGBA-95: rgba(255,255,255,0.95);


    --MULTIFOXBodyTxt_RGBA-01: rgba(85, 85, 85, 0.01);
    --MULTIFOXBodyTxt_RGBA-02: rgba(85, 85, 85, 0.02);
    --MULTIFOXBodyTxt_RGBA-03: rgba(85, 85, 85, 0.03);
    --MULTIFOXBodyTxt_RGBA-04: rgba(85, 85, 85, 0.04);
    --MULTIFOXBodyTxt_RGBA-05: rgba(85, 85, 85, 0.05);
    --MULTIFOXBodyTxt_RGBA-06: rgba(85, 85, 85, 0.06);
    --MULTIFOXBodyTxt_RGBA-07: rgba(85, 85, 85, 0.07);
    --MULTIFOXBodyTxt_RGBA-08: rgba(85, 85, 85, 0.08);
    --MULTIFOXBodyTxt_RGBA-09: rgba(85, 85, 85, 0.09);

    --MULTIFOXBodyTxt_RGBA-015: rgba(85, 85, 85, 0.015);
    --MULTIFOXBodyTxt_RGBA-025: rgba(85, 85, 85, 0.025);
    --MULTIFOXBodyTxt_RGBA-035: rgba(85, 85, 85, 0.035);
    --MULTIFOXBodyTxt_RGBA-045: rgba(85, 85, 85, 0.045);
    --MULTIFOXBodyTxt_RGBA-055: rgba(85, 85, 85, 0.055);
    --MULTIFOXBodyTxt_RGBA-065: rgba(85, 85, 85, 0.065);
    --MULTIFOXBodyTxt_RGBA-075: rgba(85, 85, 85, 0.075);
    --MULTIFOXBodyTxt_RGBA-085: rgba(85, 85, 85, 0.085);
    --MULTIFOXBodyTxt_RGBA-095: rgba(85, 85, 85, 0.095);

    --MULTIFOXBodyTxt_RGBA-1: rgba(85, 85, 85, 0.1);
    --MULTIFOXBodyTxt_RGBA-2: rgba(85, 85, 85, 0.2);
    --MULTIFOXBodyTxt_RGBA-3: rgba(85, 85, 85, 0.3);
    --MULTIFOXBodyTxt_RGBA-4: rgba(85, 85, 85, 0.4);
    --MULTIFOXBodyTxt_RGBA-5: rgba(85, 85, 85, 0.5);
    --MULTIFOXBodyTxt_RGBA-6: rgba(85, 85, 85, 0.6);
    --MULTIFOXBodyTxt_RGBA-7: rgba(85, 85, 85, 0.7);
    --MULTIFOXBodyTxt_RGBA-8: rgba(85, 85, 85, 0.8);
    --MULTIFOXBodyTxt_RGBA-9: rgba(85, 85, 85, 0.9);

    --MULTIFOXBodyTxt_RGBA-15: rgba(85, 85, 85, 0.15);
    --MULTIFOXBodyTxt_RGBA-25: rgba(85, 85, 85, 0.25);
    --MULTIFOXBodyTxt_RGBA-35: rgba(85, 85, 85, 0.35);
    --MULTIFOXBodyTxt_RGBA-45: rgba(85, 85, 85, 0.45);
    --MULTIFOXBodyTxt_RGBA-55: rgba(85, 85, 85, 0.55);
    --MULTIFOXBodyTxt_RGBA-65: rgba(85, 85, 85, 0.65);
    --MULTIFOXBodyTxt_RGBA-75: rgba(85, 85, 85, 0.75);
    --MULTIFOXBodyTxt_RGBA-85: rgba(85, 85, 85, 0.85);
    --MULTIFOXBodyTxt_RGBA-95: rgba(85, 85, 85, 0.95);


    --MULTIFOXHeadAlt_RGBA-01: rgba(20, 20, 20, 0.01);
    --MULTIFOXHeadAlt_RGBA-02: rgba(20, 20, 20, 0.02);
    --MULTIFOXHeadAlt_RGBA-03: rgba(20, 20, 20, 0.03);
    --MULTIFOXHeadAlt_RGBA-04: rgba(20, 20, 20, 0.04);
    --MULTIFOXHeadAlt_RGBA-05: rgba(20, 20, 20, 0.05);
    --MULTIFOXHeadAlt_RGBA-06: rgba(20, 20, 20, 0.06);
    --MULTIFOXHeadAlt_RGBA-07: rgba(20, 20, 20, 0.07);
    --MULTIFOXHeadAlt_RGBA-08: rgba(20, 20, 20, 0.08);
    --MULTIFOXHeadAlt_RGBA-09: rgba(20, 20, 20, 0.09);

    --MULTIFOXHeadAlt_RGBA-015: rgba(20, 20, 20, 0.015);
    --MULTIFOXHeadAlt_RGBA-025: rgba(20, 20, 20, 0.025);
    --MULTIFOXHeadAlt_RGBA-035: rgba(20, 20, 20, 0.035);
    --MULTIFOXHeadAlt_RGBA-045: rgba(20, 20, 20, 0.045);
    --MULTIFOXHeadAlt_RGBA-055: rgba(20, 20, 20, 0.055);
    --MULTIFOXHeadAlt_RGBA-065: rgba(20, 20, 20, 0.065);
    --MULTIFOXHeadAlt_RGBA-075: rgba(20, 20, 20, 0.075);
    --MULTIFOXHeadAlt_RGBA-085: rgba(20, 20, 20, 0.085);
    --MULTIFOXHeadAlt_RGBA-095: rgba(20, 20, 20, 0.095);

    --MULTIFOXHeadAlt_RGBA-1: rgba(20, 20, 20, 0.1);
    --MULTIFOXHeadAlt_RGBA-2: rgba(20, 20, 20, 0.2);
    --MULTIFOXHeadAlt_RGBA-3: rgba(20, 20, 20, 0.3);
    --MULTIFOXHeadAlt_RGBA-4: rgba(20, 20, 20, 0.4);
    --MULTIFOXHeadAlt_RGBA-5: rgba(20, 20, 20, 0.5);
    --MULTIFOXHeadAlt_RGBA-6: rgba(20, 20, 20, 0.6);
    --MULTIFOXHeadAlt_RGBA-7: rgba(20, 20, 20, 0.7);
    --MULTIFOXHeadAlt_RGBA-8: rgba(20, 20, 20, 0.8);
    --MULTIFOXHeadAlt_RGBA-9: rgba(20, 20, 20, 0.9);

    --MULTIFOXHeadAlt_RGBA-15: rgba(20, 20, 20, 0.15);
    --MULTIFOXHeadAlt_RGBA-25: rgba(20, 20, 20, 0.25);
    --MULTIFOXHeadAlt_RGBA-35: rgba(20, 20, 20, 0.35);
    --MULTIFOXHeadAlt_RGBA-45: rgba(20, 20, 20, 0.45);
    --MULTIFOXHeadAlt_RGBA-55: rgba(20, 20, 20, 0.55);
    --MULTIFOXHeadAlt_RGBA-65: rgba(20, 20, 20, 0.65);
    --MULTIFOXHeadAlt_RGBA-75: rgba(20, 20, 20, 0.75);
    --MULTIFOXHeadAlt_RGBA-85: rgba(20, 20, 20, 0.85);
    --MULTIFOXHeadAlt_RGBA-95: rgba(20, 20, 20, 0.95);

    --MULTIFOXBorderColor: #ddd;


    /* Skin Color Variables */
    --MULTIFOXPrimary_RGBA-01: rgba(4, 116, 105, 0.01);
    --MULTIFOXPrimary_RGBA-02: rgba(4, 116, 105, 0.02);
    --MULTIFOXPrimary_RGBA-03: rgba(4, 116, 105, 0.03);
    --MULTIFOXPrimary_RGBA-04: rgba(4, 116, 105, 0.04);
    --MULTIFOXPrimary_RGBA-05: rgba(4, 116, 105, 0.05);
    --MULTIFOXPrimary_RGBA-06: rgba(4, 116, 105, 0.06);
    --MULTIFOXPrimary_RGBA-07: rgba(4, 116, 105, 0.07);
    --MULTIFOXPrimary_RGBA-08: rgba(4, 116, 105, 0.08);
    --MULTIFOXPrimary_RGBA-09: rgba(4, 116, 105, 0.09);

    --MULTIFOXPrimary_RGBA-015: rgba(4, 116, 105, 0.015);
    --MULTIFOXPrimary_RGBA-025: rgba(4, 116, 105, 0.025);
    --MULTIFOXPrimary_RGBA-035: rgba(4, 116, 105, 0.035);
    --MULTIFOXPrimary_RGBA-045: rgba(4, 116, 105, 0.045);
    --MULTIFOXPrimary_RGBA-055: rgba(4, 116, 105, 0.055);
    --MULTIFOXPrimary_RGBA-065: rgba(4, 116, 105, 0.065);
    --MULTIFOXPrimary_RGBA-075: rgba(4, 116, 105, 0.075);
    --MULTIFOXPrimary_RGBA-085: rgba(4, 116, 105, 0.085);
    --MULTIFOXPrimary_RGBA-095: rgba(4, 116, 105, 0.095);

    --MULTIFOXPrimary_RGBA-1: rgba(4, 116, 105, 0.1);
    --MULTIFOXPrimary_RGBA-2: rgba(4, 116, 105, 0.2);
    --MULTIFOXPrimary_RGBA-3: rgba(4, 116, 105, 0.3);
    --MULTIFOXPrimary_RGBA-4: rgba(4, 116, 105, 0.4);
    --MULTIFOXPrimary_RGBA-5: rgba(4, 116, 105, 0.5);
    --MULTIFOXPrimary_RGBA-6: rgba(4, 116, 105, 0.6);
    --MULTIFOXPrimary_RGBA-7: rgba(4, 116, 105, 0.7);
    --MULTIFOXPrimary_RGBA-8: rgba(4, 116, 105, 0.8);
    --MULTIFOXPrimary_RGBA-9: rgba(4, 116, 105, 0.9);

    --MULTIFOXPrimary_RGBA-15: rgba(4, 116, 105, 0.15);
    --MULTIFOXPrimary_RGBA-25: rgba(4, 116, 105, 0.25);
    --MULTIFOXPrimary_RGBA-35: rgba(4, 116, 105, 0.35);
    --MULTIFOXPrimary_RGBA-45: rgba(4, 116, 105, 0.45);
    --MULTIFOXPrimary_RGBA-55: rgba(4, 116, 105, 0.55);
    --MULTIFOXPrimary_RGBA-65: rgba(4, 116, 105, 0.65);
    --MULTIFOXPrimary_RGBA-75: rgba(4, 116, 105, 0.75);
    --MULTIFOXPrimary_RGBA-85: rgba(4, 116, 105, 0.85);
    --MULTIFOXPrimary_RGBA-95: rgba(4, 116, 105, 0.95);


    --MULTIFOXSecondary_RGBA-01: rgba(251, 191, 101, 0.01);
    --MULTIFOXSecondary_RGBA-02: rgba(251, 191, 101, 0.02);
    --MULTIFOXSecondary_RGBA-03: rgba(251, 191, 101, 0.03);
    --MULTIFOXSecondary_RGBA-04: rgba(251, 191, 101, 0.04);
    --MULTIFOXSecondary_RGBA-05: rgba(251, 191, 101, 0.05);
    --MULTIFOXSecondary_RGBA-06: rgba(251, 191, 101, 0.06);
    --MULTIFOXSecondary_RGBA-07: rgba(251, 191, 101, 0.07);
    --MULTIFOXSecondary_RGBA-08: rgba(251, 191, 101, 0.08);
    --MULTIFOXSecondary_RGBA-09: rgba(251, 191, 101, 0.09);

    --MULTIFOXSecondary_RGBA-015: rgba(251, 191, 101, 0.015);
    --MULTIFOXSecondary_RGBA-025: rgba(251, 191, 101, 0.025);
    --MULTIFOXSecondary_RGBA-035: rgba(251, 191, 101, 0.035);
    --MULTIFOXSecondary_RGBA-045: rgba(251, 191, 101, 0.045);
    --MULTIFOXSecondary_RGBA-055: rgba(251, 191, 101, 0.055);
    --MULTIFOXSecondary_RGBA-065: rgba(251, 191, 101, 0.065);
    --MULTIFOXSecondary_RGBA-075: rgba(251, 191, 101, 0.075);
    --MULTIFOXSecondary_RGBA-085: rgba(251, 191, 101, 0.085);
    --MULTIFOXSecondary_RGBA-095: rgba(251, 191, 101, 0.095);

    --MULTIFOXSecondary_RGBA-1: rgba(251, 191, 101, 0.1);
    --MULTIFOXSecondary_RGBA-2: rgba(251, 191, 101, 0.2);
    --MULTIFOXSecondary_RGBA-3: rgba(251, 191, 101, 0.3);
    --MULTIFOXSecondary_RGBA-4: rgba(251, 191, 101, 0.4);
    --MULTIFOXSecondary_RGBA-5: rgba(251, 191, 101, 0.5);
    --MULTIFOXSecondary_RGBA-6: rgba(251, 191, 101, 0.6);
    --MULTIFOXSecondary_RGBA-7: rgba(251, 191, 101, 0.7);
    --MULTIFOXSecondary_RGBA-8: rgba(251, 191, 101, 0.8);
    --MULTIFOXSecondary_RGBA-9: rgba(251, 191, 101, 0.9);

    --MULTIFOXSecondary_RGBA-15: rgba(251, 191, 101, 0.15);
    --MULTIFOXSecondary_RGBA-25: rgba(251, 191, 101, 0.25);
    --MULTIFOXSecondary_RGBA-35: rgba(251, 191, 101, 0.35);
    --MULTIFOXSecondary_RGBA-45: rgba(251, 191, 101, 0.45);
    --MULTIFOXSecondary_RGBA-55: rgba(251, 191, 101, 0.55);
    --MULTIFOXSecondary_RGBA-65: rgba(251, 191, 101, 0.65);
    --MULTIFOXSecondary_RGBA-75: rgba(251, 191, 101, 0.75);
    --MULTIFOXSecondary_RGBA-85: rgba(251, 191, 101, 0.85);
    --MULTIFOXSecondary_RGBA-95: rgba(251, 191, 101, 0.95);


    --MULTIFOXTertiary_RGBA-01: rgba(255, 242, 224, 0.01);
    --MULTIFOXTertiary_RGBA-02: rgba(255, 242, 224, 0.02);
    --MULTIFOXTertiary_RGBA-03: rgba(255, 242, 224, 0.03);
    --MULTIFOXTertiary_RGBA-04: rgba(255, 242, 224, 0.04);
    --MULTIFOXTertiary_RGBA-05: rgba(255, 242, 224, 0.05);
    --MULTIFOXTertiary_RGBA-06: rgba(255, 242, 224, 0.06);
    --MULTIFOXTertiary_RGBA-07: rgba(255, 242, 224, 0.07);
    --MULTIFOXTertiary_RGBA-08: rgba(255, 242, 224, 0.08);
    --MULTIFOXTertiary_RGBA-09: rgba(255, 242, 224, 0.09);

    --MULTIFOXTertiary_RGBA-015: rgba(255, 242, 224, 0.015);
    --MULTIFOXTertiary_RGBA-025: rgba(255, 242, 224, 0.025);
    --MULTIFOXTertiary_RGBA-035: rgba(255, 242, 224, 0.035);
    --MULTIFOXTertiary_RGBA-045: rgba(255, 242, 224, 0.045);
    --MULTIFOXTertiary_RGBA-055: rgba(255, 242, 224, 0.055);
    --MULTIFOXTertiary_RGBA-065: rgba(255, 242, 224, 0.065);
    --MULTIFOXTertiary_RGBA-075: rgba(255, 242, 224, 0.075);
    --MULTIFOXTertiary_RGBA-085: rgba(255, 242, 224, 0.085);
    --MULTIFOXTertiary_RGBA-095: rgba(255, 242, 224, 0.095);

    --MULTIFOXTertiary_RGBA-1: rgba(255, 242, 224, 0.1);
    --MULTIFOXTertiary_RGBA-2: rgba(255, 242, 224, 0.2);
    --MULTIFOXTertiary_RGBA-3: rgba(255, 242, 224, 0.3);
    --MULTIFOXTertiary_RGBA-4: rgba(255, 242, 224, 0.4);
    --MULTIFOXTertiary_RGBA-5: rgba(255, 242, 224, 0.5);
    --MULTIFOXTertiary_RGBA-6: rgba(255, 242, 224, 0.6);
    --MULTIFOXTertiary_RGBA-7: rgba(255, 242, 224, 0.7);
    --MULTIFOXTertiary_RGBA-8: rgba(255, 242, 224, 0.8);
    --MULTIFOXTertiary_RGBA-9: rgba(255, 242, 224, 0.9);

    --MULTIFOXTertiary_RGBA-15: rgba(255, 242, 224, 0.15);
    --MULTIFOXTertiary_RGBA-25: rgba(255, 242, 224, 0.25);
    --MULTIFOXTertiary_RGBA-35: rgba(255, 242, 224, 0.35);
    --MULTIFOXTertiary_RGBA-45: rgba(255, 242, 224, 0.45);
    --MULTIFOXTertiary_RGBA-55: rgba(255, 242, 224, 0.55);
    --MULTIFOXTertiary_RGBA-65: rgba(255, 242, 224, 0.65);
    --MULTIFOXTertiary_RGBA-75: rgba(255, 242, 224, 0.75);
    --MULTIFOXTertiary_RGBA-85: rgba(255, 242, 224, 0.85);
    --MULTIFOXTertiary_RGBA-95: rgba(255, 242, 224, 0.95);



    /* Font Family Typo Variables */
    --MULTIFOXFontTypo_Base: "Open Sans", sans-serif; /* for Body */
    --MULTIFOXFontTypo_Alt: "Montserrat", sans-serif; /* for Headings */
    --MULTIFOXFontTypo_Ext: "Dancing Script", sans-serif; /* for Extra or Extended fonts */

    /* Font Size Typo Variables */
    --MULTIFOXFontSize_Base: 16px;
    --MULTIFOXFontSize_H1: 46px;
    --MULTIFOXFontSize_H2: 40px;
    --MULTIFOXFontSize_H3: 34px;
    --MULTIFOXFontSize_H4: 28px;
    --MULTIFOXFontSize_H5: 24px;
    --MULTIFOXFontSize_H6: 22px;

    /* Line-height Typo Variables */
    --MULTIFOXFontWeight_Base: 400;
    --MULTIFOXFontWeight_Alt: 700;
    --MULTIFOXFontWeight_Ext: 500;

    /* Line-height Typo Variables */
    --MULTIFOXLineHeight_Base: 1.875;
    --MULTIFOXLineHeight_Alt: 1.3;
    --MULTIFOXLineHeight_Ext: 1.1;


    /* Radius Variables */
    --MULTIFOXRadius_Zero: 0;
    --MULTIFOXRadius_Part: 2em;
    --MULTIFOXRadius_Full: 50%;

    --MULTIFOXRadius_1X: 3px;
    --MULTIFOXRadius_2X: 5px;
    --MULTIFOXRadius_3X: 10px;


    /* Padding Variables */
    --MULTIFOXInputPadding: 12px 20px;

    --MULTIFOXPadding_Btn: 16px 35px;
    --MULTIFOXPadding_MiniBtn: 12px 20px;
    --MULTIFOXPadding_MaxiBtn: 18px 40px;


    --MULTIFOXBaseTransition: all 0.3s linear 0s;
    --MULTIFOXAltTransition: all 0.35s ease-in-out 0s;

}

/* Typography - Defaults */

    /* Base */
    body, button, input, textarea, select, optgroup { font-family: var(--MULTIFOXFontTypo_Base); font-size: var(--MULTIFOXFontSize_Base); font-weight: var(--MULTIFOXFontWeight_Base); letter-spacing: 0; line-height: var(--MULTIFOXLineHeight_Base); text-transform: none; }

    input[type="submit"], input[type="reset"], input[type="button"], button[type="button"], [role="button"], button, .button, a.button, .multifox-sc-button, .elementor-button.multifox-elementor-button, .yith-wcwl-add-to-wishlist a, .yith-wcqv-button, .multifox-wcsg-button { line-height: normal; }


    /* Headings */
    h1 { font-size: var(--MULTIFOXFontSize_H1); }
    h2 { font-size: var(--MULTIFOXFontSize_H2); }
    h3 { font-size: var(--MULTIFOXFontSize_H3); }
    h4 { font-size: var(--MULTIFOXFontSize_H4); }
    h5 { font-size: var(--MULTIFOXFontSize_H5); }
    h6 { font-size: var(--MULTIFOXFontSize_H6); }

    h1, h2, h3, h4, h5, h6 { font-family: var(--MULTIFOXFontTypo_Alt); font-weight: var(--MULTIFOXFontWeight_Alt); letter-spacing: 0; line-height: var(--MULTIFOXLineHeight_Alt); text-transform: none; }


    /* Menu */
    .multifox-header-menu li a { font-family: var(--MULTIFOXFontTypo_Alt); font-weight: var(--MULTIFOXFontWeight_Ext); }
    .multifox-header-menu ul li ul li>a { font-size: var(--MULTIFOXFontSize_Base); font-weight: var(--MULTIFOXFontWeight_Base); }


    /* Breadcrumb */
    .main-title-section h1 { font-family: var(--MULTIFOXFontTypo_Alt); }
    .breadcrumb { font-family: var(--MULTIFOXFontTypo_Base); }
    .main-title-section-wrapper>.main-title-section-bg:after { background-color: var(--MULTIFOXTertiaryColor); }


    /* Footer */
    div.footer-widgets .widgettitle, #footer .widgettitle { font-family: var(--MULTIFOXFontTypo_Alt); }
    #footer, .footer-copyright, div.footer-widgets .widget { font-family: var(--MULTIFOXFontTypo_Base); }



/* Base Colors - Defaults */

    body, .layout-boxed .inner-wrapper { background-color: var(--MULTIFOXBodyBGColor); }


    /* Base */
    body { color: var(--MULTIFOXBodyTxtColor); }


    /* Links */
    a { color: var(--MULTIFOXLinkColor); }
    a:hover { color: var(--MULTIFOXLinkHoverColor); }


    /* Headings */
    h1, h2, h3, h4, h5, h6 { color: var(--MULTIFOXHeadAltColor); }

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: var(--MULTIFOXLinkHoverColor); }


    /* Menu */
    .no-header-menu ul li a, .multifox-header-menu .multifox-primary-nav li a { color: var(--MULTIFOXHeadAltColor); }


    /* Footer */
    div.footer-widgets .widgettitle, #footer .widgettitle { color: var(--MULTIFOXHeadAltColor); }

    #footer, .footer-copyright, div.footer-widgets .widget { color: var(--MULTIFOXBodyTxtColor); }

    .footer-widgets a, #footer a { color: var(--MULTIFOXLinkColor); }

    .footer-widgets a:hover, #footer a:hover { color: var(--MULTIFOXLinkHoverColor); }

    .multifox-no-footer-builder-content.footer-copyright:before, .footer-copyright:before { background-color: var(--MULTIFOXTertiaryColor); }